1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. A secção Microsoft/Windows encontra-se actualmente em processo de reestruturação.
    Remover anúncio

Actualizações para o windows XP

Discussão em 'Windows 7 e anteriores' iniciada por Drax_pt, 13 de Maio de 2009. (Respostas: 19; Visualizações: 6348)

  1. Drax_pt

    Drax_pt Power Member

    Quando tento instalar a actualização:

    Microsoft .NET Framework 3.5 Service Pack 1 e .NET Framework 3.5 Family Update para versões .NET 2.0 a 3.5 (KB951847) x86

    Ela falha sempre. Já aconteceu a alguém ?

    Tenho o .NET 2.0 instalado e não tive problemas.
     
  2. MikeFR

    MikeFR Power Member

    Boas,

    Sim, isso já me aconteceu. Saca o pacote directamente do site, sem ser pelo Windows Update.

    Cumps.
     
  3. Okänt

    Okänt Power Member

    boas, eu nao consigo este
    Microsoft .NET Framework 3.0: x86 Language Pack (KB928416)
    é a mesma coisa?
     
  4. MikeFR

    MikeFR Power Member

    Não, é diferente. Mas quando algo dá erro, podem sempre ir ao site da microsoft e fazer o download directamente de lá :)

    Cumps.
     
  5. Drax_pt

    Drax_pt Power Member

    Obrigada pela ajuda, mas o resultado é igual. Dá o erro tipico do windows (aquele para enviar relatorio ou não) e diz que o NET Framework 3.5 Service Pack 1 não foi instalado. Talvez se remover o NET Framework 1 e 2 e instalar o pacote completo com o 3 já dê.
     
  6. Drax_pt

    Drax_pt Power Member

    Bem tentei e continua a não funcionar. Não tenho mais ideias. Dá o mesmo erro.
     
  7. Blue Zee

    Blue Zee Power Member

    Veja este meu post:
    http://forum.zwame.pt/showpost.php?p=4373859&postcount=10

    Diga-nos se resultou.

    Zee
     
  8. Drax_pt

    Drax_pt Power Member

  9. Blue Zee

    Blue Zee Power Member

    Qual hotfix?:confused:
     
  10. Drax_pt

    Drax_pt Power Member

    O Windows installer 4.5.
     
  11. Blue Zee

    Blue Zee Power Member

    Já resolveu o problema?

    Usou a ferramenta para desinstalar todas as versões .NET Framework?
     
  12. BRADPITO

    BRADPITO Power Member

    Já ando a fazer tentativas inimagináveis há semanas...e também não consigo.
     
  13. Blue Zee

    Blue Zee Power Member

  14. Drax_pt

    Drax_pt Power Member

    Já segui todos os passos, mas quando chego ao:
    Microsoft .NET Framework 3.5 Service Pack 1

    Dá-me o mesmo erro que dava antes.
     
  15. Blue Zee

    Blue Zee Power Member

  16. Drax_pt

    Drax_pt Power Member

    Desculpem não ter respondido mais cedo.
    A mensagem de erro que dá é a:
    Código de Erro: 0x643
     
  17. Blue Zee

    Blue Zee Power Member

    A solução é esta, mas não me parece que seja diferente do que foi tentado.

    De qualquer porque não tentar a sequência sugerida pela Microsoft?
     
  18. Firewalking

    Firewalking Power Member

    Boa noite!
    Eu queria saber se, tendo a versão "Microsoft .NET Framework 1.1", "1.1 hotfix", "2.0" e "3.0" não posso eliminar as anteriores e deixar a mais recente. Criará algum problema no Windows?
    Cumprimentos!
     
  19. Blue Zee

    Blue Zee Power Member

    Tem que manter todas as versões instaladas.
     
  20. Firewalking

    Firewalking Power Member

    ok, obrigado!
    Cumprimentos!
     

Partilhar esta Página